Subject: Chilled Water Update

From: Caltech Directory <[email-masked]>
Date: Tue, 16 Jan 2007 15:43:58 -0800

1/16/07

We are happy to report that the ruptured cooling tower water line has
been repaired and tested satisfactorily.  As of Sunday chillers were
being transferred from the temporary cooling towers to campus towers and
by Monday, January 15th, the campus was operating normally.

For additional information, please contact Reza Ohadi at extension 8305.

-- 
***********************************************
You are receiving this via the Personnel Directory database.  If you 
prefer receiving memos on paper, please email [email-masked] 
or drop a note to Directory 1-71.